@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Lato:400,900italic,900,700italic,400italic,700,300italic,300,100italic,100&subset=latin,latin-ext);

@import url(https://fonts.googleapis.com/css?family=Raleway:400,800,700,600,500);
body{
	font-family: 'Lato', sans-serif;
	font-family: 'Raleway', sans-serif;
	background:#F0F0F0;
	}
.container{
	max-width:1120px;
}
header{
	border-bottom:5px solid #FC6000;
	position:relative;
	background-color:#373944;
}
header .logo{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,acb0b6+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #acb0b6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#acb0b6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#acb0b6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#acb0b6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#acb0b6 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#acb0b6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#acb0b6',GradientType=0 ); /* IE6-9 */
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding:30px 15px;
    position: absolute;
    top: 0;
    z-index: 1;
}

header p {
    color: #fff;
    margin-top: 5px;
    margin-bottom: 0px;
}
/*--------------------other-style-----------------------*/
.navbar-default {
    background-color: transparent;
    border: medium none;
    margin-top: 12px;
}
.navbar {
    border-radius: 0;
	margin-bottom:0px;
    min-height: 0px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	 background-color: #fc6000;
    border-radius: 4px 4px 0 0;
    color: #fff;
	font-size:14px;
}
.nav > li > a {
	
    display: block;
    padding: 15px 12px;
    position: relative;
}
.navbar-default .navbar-nav > li > a{
	text-transform:uppercase;
	color:#FFF;
	font-size:14px;
	font-family: 'Raleway', sans-serif;
	
}
.navbar-default .navbar-nav > li{
	margin-left:5px;
}
.navbar-default .navbar-nav > li:first-child{
	margin-left:0;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #fc6000;
    border-radius: 4px 4px 0 0;
    color: #fff;
	font-size:14px;
}
.navbar.navbar-default div#bs-example-navbar-collapse-1.collapse.navbar-collapse{
	padding:0;
}
/*============================Dropdown=style======================================*/
.navbar ul li ul{
	z-index:20;
	border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
	left: auto;
    right: 0;
	min-width:160px;
	background-color:#FC6000;
	width:100%;
	margin:0;
	padding:0;
	position:absolute;
	display:none;
}
.navbar ul li:hover ul{
	display:block;
}
.navbar ul li:hover ul{
	display:block;
}
.navbar ul li ul li{
	margin-bottom:5px;
	list-style-type:none;
	display:list-item;
}

.navbar ul li ul li a{
	display:block;
	color:#ffffff;
	 font-weight: 400;
    line-height: 1.42857;
    padding: 3px 20px;
    
	
}

.navbar ul li ul li a:hover{
	color:#000000 !important;
}
.navbar ul li ul li a:hover{
	background-color:#FC6000;
    color: #262626;
    text-decoration: none;
	
}
.navbar ul li:hover ul li ul{
	display:none;
}
.navbar ul li ul li{
	position:relative;
}
.navbar ul li ul li ul{
	left: 100%;
	top:0;
	background:#FC6000;
	display: none;
	position:absolute;
	
}
.navbar ul li ul li:hover ul{
	display:block;
	position:absolute;
}
#bs-example-navbar-collapse-1 > ul > li.active{
	margin-left:35px;
}
/*=========================Nav - End====================================*/


/*=================slider========================*/
.slide .carousel-caption{
    background-color: rgba(19, 13, 11, 0.7);
    background: rgba(19, 13, 11, 0.7);
    bottom:26%;
    left: 55%;
    padding: 15px;
    right: 0;
    text-align: left;
    top: 35%;
}
.carousel-caption .c-box .btn{
	background-color:#FC6000;
	color:#fff;
	font-size:18px;
	font-family: 'Lato', sans-serif;
	font-weight:600;
	
}
.slide .carousel-inner .c-box h4 {
    color: #fff;
    font-size: 28px;
    /* text-shadow:-1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff; */
}
.slide .carousel-inner .c-box h4 span{
	color:#FC6000;
}
/*=================slider========================*/
.carousel-indicators .active {
    background-color:#FC6000;
    height: 12px;
    margin: 0;
    width: 12px;
}
.testi_orange{
	padding:15px 0px;
}
.testi_orange h3 {
    background: rgba(16, 16, 14, 0.7) none repeat scroll 0 0;
    color: #fff;
    font-size: 18px;
    font-weight:bold;
    margin: -50px 0 0;
    padding: 15px 0;
    position: relative;
    text-transform: uppercase;
}
.testi_orange .border_3{
	border:3px solid #D1570C;
}
.testi_orange .free_body{
	padding:20px 0px;
	background:#373944 none repeat scroll 0 0;
	color:#fff;
}
.testi_orange .free{
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    position: relative;
    text-transform: uppercase;
}
.call {
    font-size: 16px;
    font-weight: 600;
    position: relative;
    text-transform: uppercase;
    top: 25px;
}
.num_call{
	font-size:40px;
	margin-bottom:20px;
}
/*=====================Flooring=========================*/
.timber{
	padding:15px 0px;
}
.timber .flooring{
	padding:10px 0px;
}
.timber .flooring p{
	padding:15px 0px;
	background-color:#FC6000;
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	margin-top:5px;
}

/*=====================Flooring-End=========================*/
.ipsum_body{
	border-top:5px solid #FC6000;
	background-color:#fff;
	padding:15px 0px;
	margin-top:20px;
}
.ipsum .ipsum_body .ipsum_head{
	font-size:25px;
	font-weight:500;
	color:#3D3E4F;
}
.ipsum .ipsum_body p{
	padding-left:10px;
	font-size: 14px;
}






/*=====================About=========================*/
.about_body{
	border-top:5px solid #FC6000;
	background-color:#fff;
	padding:15px 0px;
	margin-top:20px;
}
.about .about_body .about_head{
	font-size:25px;
	font-weight:500;
	color:#fc6000;
}
.about .about_body p{
	padding-left:10px;
	font-size: 14px;
}
.about .about_body .side_bar .testi{
	padding:10px 0px;
	color:#fff;
	text-align:center;
	margin-top:10px;
	background-color:#FC6000;
	font-size:18px;
	font-weight:600;
	text-transform:uppercase;
}
.about .about_body p span{
	color:#FC6000;
}
/*==========================About-End======================*/
.contact .contact_form{
	border-top:5px solid #FC6000;
	margin:20px 10px;
	padding:10px 0px;
	background-color:#fff;
}
.contact .contact_form{
	padding:10px;
}
.contact_form h2{
	padding:10px;
	border-bottom:dotted; 
}
.contact_form input{
	background-color:#F0F0F0;
	margin:15px 0px;
}
.container .contact_form textarea{
	background-color:#F0F0F0;
	margin:15px 0px;
}
.container .contact_form .btn-default{
	background-color:#FC6000;
	color:#fff;
	font-size:18px;
	font-weight:bold;
}
.contact_form .btn-default i{
	padding:5px;
}
a:hover, a{
color:#FC6000;
}
.contact_form .icon_contact{
	padding:15px 10px;
}
.contact .contact_form .icon_contact p{
	margin-left:20px;
	color:#9B9BA3;
	font-size:14px;
	font-weight:normal;
}
.contact .icon_contact p a{
	text-decoration:none;
}
.contact .icon_contact p i{
	padding:5px;
	font-size:16px;
	font-weight:bold;
	color:#FC6000;
}
/*==========================Footer======================*/
.foot_last .foot_our{
	background-color:#373944;
	margin:20px 0px;
	padding:15px 10px;
	font-family: 'Raleway', sans-serif;
}
.foot_last .foot_our h3{
	color:#FC6000;
	font-size:20px;
	
}
.foot_last .foot_our ul{
	padding:0px;
	margin:0px;
}
.foot_last .foot_our ul li{
	list-style:none;
}
.foot_last .foot_our img{
	height:65px;
	margin:5px;
}
.foot_last .foot_our ul li a{
	text-decoration:none;
	color:#fff;
	font-size:14px;
}





footer{
	padding:20px 0px;
	background-color:#373944;
	font-family: 'Raleway', sans-serif;
}
footer p{
	color:#fff;
}
footer p span{
	color:#FC6000;
}

/*==========================Footer======================*/


/*------------------------------media------------------------------------*/
@media (min-width:991px) and (max-width: 1200px) {
.nav > li > a {
    display: block;
    padding: 15px 5px;
    position: relative;
}
	
}

@media (min-width:767px) and (max-width: 991px) {
}

@media (max-width: 1200px) {
.nav > li > a {
    display: block;
    padding: 15px 5px;
    position: relative;
}
header .logo {
    padding: 30px 15px;
}
.slide .carousel-inner .c-box h4 {
	margin-top:0px;
    font-size: 24px;

}
.carousel-caption .c-box button.btn {
    font-size: 14px;
}
.num_call {
    font-size: 30px;
    margin-bottom: 10px;
}
.call {
    font-size: 14px;
    top: 20px;
}
.testi_orange .free {
    font-size: 16px;
}
}
@media (max-width: 991px) {
header .logo {
    padding:35px 5px;
	width:100%;
}
.nav > li > a {
    display: block;
    padding: 10px 3px;
    position: relative;
}
.slide .carousel-caption {
   bottom: 0px;
top: 11%;
height: 180px;
right: 2%;
}
.testi_orange .free_body {
    padding: 1px 0;
}
}

@media (max-width: 767px) {
.navbar-brand {
    height: auto;
    line-height: normal;
    padding: 0;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,acb0b6+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #acb0b6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#acb0b6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#acb0b6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#acb0b6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#acb0b6 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#acb0b6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#acb0b6',GradientType=0 ); /* IE6-9 */
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
   padding: 5px 15px;
    position: absolute;
    top: -11px;
    z-index: 1;
}
.slide .carousel-inner .c-box h4 {
    font-size: 14px;
    margin:0px 0px 0px 5px;
}
.slide .carousel-caption {
    bottom: 0;
    top: 40%;
}
.carousel-caption .c-box button.btn {
    font-size: 12px;
    margin-top: 7px;
    padding: 5px;
}
#bs-example-navbar-collapse-1 ul {
    margin: 0;
}
#bs-example-navbar-collapse-1 > ul > li.active {
    margin-left:0px;
}
.testi_orange  img{
	width:100%;
}
.timber .flooring img{
	width:100%;
}
.testi_orange .border_3 {
    margin-top: 10px;
}
footer p{
	text-align:center;
}
}
@media (max-width: 500px) {
header p{
	visibility: hidden;
}
.slide .carousel-caption {
    bottom: 0;
    left: 10%;
    right: 0;
    top: 10%;
}
}



@font-face{
	font-family:Aurora%20Regular;
	src:url(../fonts/Aurora%20Regular.ttf)
}

.about .about_body .side_bar p{
	font-size:13px;
}

/*.btn-default {
    color: #fff !important;
    background-color: #fc6000 !important;
    border-color: #cccccc !important;
	float: right;
	height: 40px;
	width: 90px;
	border: 0 none;
	font-size: 18px !important;
    font-weight: bold !important;
}*/

.contact-par{
	background:url(../img/bg-contact.jpg) no-repeat top center;
	background-size:100% 100%;
	
	padding:20px 10px;
}
.contact-par.contact_peralex{
	position:relative;
   
	border:1px solid #8F8F8D;
	border-top:3px solid #F26622;
	 padding: 20px 0;
}
.contact-par.contact_peralex h2{
		font-size:24px;
	color:#fff;
	padding:20px 10px;
}
.contact-par .btn-lg {
    background-color: #f26622;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    padding: 10px 50px;
    position: relative;
    top: 47px;
    text-decoration: none;
}
@media (max-width:991px){
.contact-par .btn-lg {
    padding: 10px 20px;
}	
	
}
@media (max-width:991px){
.contact-par .btn-lg {
    padding: 10px 20px;
    top: 0;
}	
}





